kate4

This package is currently blacklisted and will not have any new test runs.
testing unstable
amd64 4:4.14.3-5 Fail 4:4.14.3-5 Fail